<Gauge Name="FUEL_DUMP" Version="1.0">
   <Element>
      <Visible>(A:Circuit general panel on, bool)</Visible>
      <Select>
         <Value>(L:FUEL_DUMP, enum) 1 == if{ (P:Local time, seconds) flr 2 % l0 | s0 } els{ 0 }</Value>
         <Case Value="1">
            <Image Name="FUEL_DUMP_SWITCH.bmp" ImageSizes="44,36"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Cursor Type="Hand"/>
      <Click>105 (&gt;L:ab340km_sound_id, number) (L:FUEL_DUMP, enum) ! (&gt;L:FUEL_DUMP, enum)</Click>
   </Mouse>
</Gauge>
